<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Services</title>
    <meta name="theme-color" content="#c9e0e04d">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="../styles/main.css">
</head>
<body class="body-wrapper">
@@include("../../blocks/modules/sidebar/sidebar.html")
<div class="secrvices template">
    <div class="secrvices-wrap template-wrapper">
        <div class="template-left">
            <div class="about-title-image">
                <img src="https://autoreview.ru/images/Article/1657/Article_165735_860_575.jpg" alt="">
            </div>
            <h3 class="caption-text">
                Who we are?
            </h3>
            <p class="regular-text">This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio.</p>
            <p class="regular-text">Sed non  mauris vitae erat consequat auctor eu in elit. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Mauris in erat justo. Nullam ac urna eu felis dapibus condimentum sit amet a augue. Sed non neque elit. Sed ut imperdiet nisi. Proin condimentum fermentum nunc. Etiam pharetra, erat sed fermentum feugiat, velit mauris egestas quam, ut aliquam massa nisl quis neque. Suspendisse in orci enim.</p>
            <div class="devider"></div>
            <h3 class="caption-text">
                5 Comments
            </h3>
            <!--  -->
                <div class="container">
                    <div class="item">
                        <img src="https://topgearrussia.ru/data/topgear/preview/2019-03/06/image-1686-1551902273-1100x619.jpg" alt="">
                        <div class="details">
                            <b>Lorem, ipsum dolor <span>/ Lorem, ipsum dolor.</span></b>
                            <p>Lorem ipsum dolor sit amet consectetur.</p>
                        </div>
                    </div>
                    <div class="item sub1">
                        <img src="https://topgearrussia.ru/data/topgear/preview/2019-03/06/image-1686-1551902273-1100x619.jpg" alt="">
                        <div class="details">
                            <b>Lorem, ipsum dolor <span>/ Lorem, ipsum dolor.</span></b>
                            <p>Lorem ipsum dolor sit amet consectetur.</p>
                        </div>
                    </div>
                    <div class="item sub2">
                        <img src="https://topgearrussia.ru/data/topgear/preview/2019-03/06/image-1686-1551902273-1100x619.jpg" alt="">
                        <div class="details">
                            <b>Lorem, ipsum dolor <span>/ Lorem, ipsum dolor.</span></b>
                            <p>Lorem ipsum dolor sit amet consectetur.</p>
                        </div>
                    </div>
                    <div class="item sub3">
                        <img src="https://topgearrussia.ru/data/topgear/preview/2019-03/06/image-1686-1551902273-1100x619.jpg" alt="">
                        <div class="details">
                            <b>Lorem, ipsum dolor <span>/ Lorem, ipsum dolor.</span></b>
                            <p>Lorem ipsum dolor sit amet consectetur.</p>
                        </div>
                    </div>
                    <div class="item sub2">
                        <img src="https://topgearrussia.ru/data/topgear/preview/2019-03/06/image-1686-1551902273-1100x619.jpg" alt="">
                        <div class="details">
                            <b>Lorem, ipsum dolor <span>/ Lorem, ipsum dolor.</span></b>
                            <p>Lorem ipsum dolor sit amet consectetur.</p>
                        </div>
                    </div>
                    <div class="item sub1">
                        <img src="https://topgearrussia.ru/data/topgear/preview/2019-03/06/image-1686-1551902273-1100x619.jpg" alt="">
                        <div class="details">
                            <b>Lorem, ipsum dolor <span>/ Lorem, ipsum dolor.</span></b>
                            <p>Lorem ipsum dolor sit amet consectetur.</p>
                        </div>
                    </div>
                    <div class="item">
                        <img src="https://topgearrussia.ru/data/topgear/preview/2019-03/06/image-1686-1551902273-1100x619.jpg" alt="">
                        <div class="details">
                            <b>Lorem, ipsum dolor <span>/ Lorem, ipsum dolor.</span></b>
                            <p>Lorem ipsum dolor sit amet consectetur.</p>
                        </div>
                    </div>
                </div>
            </div>
            <!--  -->
            <div class="posts">
            <div class="right">
            <div class="posts-info">
                <h3 class="caption-text">
                    Post Info
                </h3>
                <div class="layers">
                    <i class="fas fa-user-alt"></i>
                    <p class="project-info-text">Premiumlayers</p>
                </div>
                <div class="devider"></div>
                <div class="likes">
                    <i class="fa fa-heart" aria-hidden="true"></i>
                    <p class="project-info-text">138 Likes</p>
                </div>
                <div class="devider"></div>
                <div class="date">
                    <i class="far fa-calendar-alt"></i>
                    <p class="project-info-text">25 December, 2019</p>
                </div>
                <div class="devider"></div>
                <div class="comments">
                    <i class="fas fa-comment"></i>
                    <p class="project-info-text">4 Commnets</p>
                </div>
                <div class="devider"></div>
            </div>
            <div class="tags">
                <h3 class="caption-text">
                    Tags
                </h3>
                <div class="tags-block">
                    <p class="regular-text">web-desigh</p>
                    <p class="regular-text">photography</p>
                    <p class="regular-text">development</p>
                    <p class="regular-text">php</p>
                    <p class="regular-text">ecommerce</p>
                    <p class="regular-text">graphic</p>
                </div>
            </div>       
            <div class="archives">
                <h3 class="caption-text">
                    Archives
                </h3>
                <ul class="regular-text">
                    <li>December 2013 (24)</li>
                    <li>November 2013 (7)</li>
                    <li>September 2013 (2)</li>
                    <li>March 2013 (22)</li>
                    <li>January 2013 (11)</li>
                </ul>
            </div>     
        </div>
    </div>
</div>













         <!--<div>
            <h3 class="caption-text posts">
                Post info
            </h3>
        </div>
            <div class="into-post">
                <div class="post-i"> <i class="fas fa-user-alt"></i> premiumlayers</div>
                <div class="post-i"> <i class="fas fa-heart"></i> 138 Likes</div>
                <div class="post-i"> <i class="far fa-calendar-alt"></i> 25 December, 2013</div>
                <div class="post-i"> <i class="fas fa-comment"></i> 4 Comments</div>
            </div>
        </div>-->   
    </div>
</div>
</body>
</html>
